body.login div#login h1 a {
	background-image: url("../img/logo-piaget-diaz.webp")!important;
	background-size: 280px 120px;
    width: 320px;
    height: 150px;
}

.language-switcher {
	display: none;
}
body {
background: #ffffff; 
}
.login input[type=text], .login input[type=password] {
    box-shadow: 0 0 0 transparent;
    border-radius: 0;
    border-bottom: 1px solid #000!important;
    background-color: #fff;
    color: #2c3338;
    border: 0;
	
}

.wp-core-ui .button-primary {
    background: #00264c;
    border-color: #00264c;
}